/* rounded box styles */
div.t,div.b,div.r,div.l,div.tl,div.tr,div.bl,div.br
  {margin: 0; padding: 0; border: 0; position: absolute}
div.t
  {background: url(/images/blog/t.png) repeat-x; left: 27px; right: 27px; top: 0; height: 27px}
div.b
  {background: url(/images/blog/b.png) repeat-x; left: 27px; right: 27px; bottom: 0; height: 27px}
div.r
  {background: url(/images/blog/r.png) repeat-y; top: 27px; bottom: 27px; right: 0; width: 27px}
div.l
  {background: url(/images/blog/l.png) repeat-y; top: 27px; bottom: 27px; left: 0; width: 27px}
div.tl
  {background: url(/images/blog/tl.png) no-repeat; top: 0; left: 0; width: 27px; height: 27px}
div.tr
  {background: url(/images/blog/tr.png) no-repeat; top: 0; right: 0; width: 27px; height: 27px}
div.bl
  {background: url(/images/blog/bl.png) no-repeat; bottom: 0; left: 0; width: 27px; height: 27px}
div.br
  {background: url(/images/blog/br.png) no-repeat; bottom: 0; right: 0; width: 27px; height: 27px}
div.rbox_type_post div.tl_content
  {padding-left: 10px; padding-top: 2px; color: #e0e4e4; font-size: 14px; font-weight: 900; font-style: italic; font-family: "Arial",sans; position: absolute; width: 140px; height: 27px}
div.rbox_type_announcement div.tl_content
  {background: url(/images/blog/categoryred.png) no-repeat}
div.rbox_type_announcement div.tl_content:before
  {content: "Announcement"}
div.rbox_type_blog div.tl_content
  {background: url(/images/blog/categorydkblue.png) no-repeat}
div.rbox_type_blog div.tl_content:before
  {content: "Blog"}
div.rbox_type_physics div.tl_content
  {background: url(/images/blog/categoryyellow.png) no-repeat}
div.rbox_type_physics div.tl_content:before
  {content: "Physics"}
div.rbox_type_technology div.tl_content
  {background: url(/images/blog/categorymagenta.png) no-repeat}
div.rbox_type_technology div.tl_content:before
  {content: "Technology"}
div.rbox_type_tutorial div.tl_content
  {background: url(/images/blog/categorygreen.png) no-repeat}
div.rbox_type_tutorial div.tl_content:before
  {content: "Tutorial"}
div.rbox_padding
  {padding: 24px; position: relative; margin: 0; border: 0}
div.c
  {background: #ffffff; margin: 0; border: 0; padding: 0}
div.rbox
  {margin-top: 12px; margin-bottom: 12px; position: relative}
div.tr_content
  {position: absolute; width: 140px; height: 27px; right: 0; top: 0}
div.rbox_type_draft div.c
  {background: url(/images/blog/draft.png) 50% 0 repeat-y white}
div.rbox_type_draft div.c
  {color: #777790}
